
/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
.btn_ptop {
  padding-top: 80px;
  clear: both;
  text-align: right;
}

#footer {
  width:950px;
}
#footer #fnav {
  overflow: hidden;
  background: #000;
  padding: 20px 70px;
}
#footer #fnav .img_tel {
  float: left;
}
#footer #fnav .btn_plan {
  float: left;
  margin-left: 20px;
}
#footer .box_inf {
  padding-left: 520px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 379px;
  background: #100415 url(../images/footer/bg_foot.jpg) no-repeat;
}
.box_inf .flogo {
  padding-top: 60px;
}
.box_inf address {
  padding: 20px 0 28px 30px;
  color: #fff;
}
.box_list {
  background: #100415;
  padding: 50px 0;
}
.box_list .st {
  padding-left: 20px;
  padding-bottom: 50px;
}
.box_list ul {
  overflow: hidden;
}
.box_list ul li {
  width: 25%;
  min-height: 170px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/footer/border_list.png) no-repeat right center;
}
.box_list ul li:first-child + li + li + li {
  background: none;
}
.box_list ul li .img {
  padding-top: 10px;
  text-align: center;
}
.box_list ul li .txt {
  color: #fff;
  font-size: 10px;
  padding-left: 23px;
  margin-top: 25px;
}

.con_lnk {
  padding: 0 20px;
  border-top: 1px solid #dad6d4;
  background: #242418;
  font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho","Times New Roman",Times,serif;
  width: 910px;
}
.con_lnk .box_lnk .wrap_lnk {
  overflow: hidden;
  padding: 1% 0;
  width: 910px;
  margin:0 auto;
}
.con_lnk .box_lnk .wrap_lnk:first-child {
    border-bottom: 1px solid #324737;
  }
.con_lnk .box_lnk .wrap_lnk .st {
    position: relative;
    color: #CEC5C2;
    font-size: 180%;
    text-align: left;
    width: 20%;
    max-width: 250px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
.con_lnk .box_lnk .wrap_lnk ul {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    width: 75%;
    margin-left: 4%;
  }
.con_lnk .box_lnk .wrap_lnk ul li {
  float: left;
  padding-left: 25px;
  position: relative;
  margin: 10px 50px 10px 0;
  font-size: 100%;
  text-align: left;
}
.con_lnk .box_lnk .wrap_lnk ul li:before {
  content: '';
  position: absolute;
  left: 0;
  width: 21px;
  height: 25px;
  background: url(https://www.centurion-hotel.com/ueno/rktn/images/footer/ic_hotel01.png) no-repeat left center;
}
.con_lnk .box_lnk .wrap_lnk ul li a {
  color: #CEC5C2 !important;
  text-decoration: none;
  display: block;
  font-size: 14px;
}
.con_lnk .box_lnk .wrap_lnk ul li.ic_02 {
  padding-left: 50px;
}
.con_lnk .box_lnk .wrap_lnk ul li.ic_02:before {
  width: 44px;
  height: 16px;
  background: url(https://www.centurion-hotel.com/ueno/rktn/images/footer/ic_hotel02.png) no-repeat left center;
}
.con_lnk .box_lnk .wrap_lnk:last-child ul li:before {
  width: 25px;
  height: 22px;
  background: url(https://www.centurion-hotel.com/ueno/rktn/images/footer/ic_cabin01.png) no-repeat left center;
}
.con_lnk .box_lnk .wrap_lnk:last-child ul li.ic_02 {
  padding-left: 30px;
}
.con_lnk .box_lnk .wrap_lnk:last-child ul li.ic_02:before {
  width: 24px;
  height: 20px;
  background: url(https://www.centurion-hotel.com/ueno/rktn/images/footer/ic_cabin02.png) no-repeat left center;
}